﻿@media screen and (min-width: 860px) {
    #page-wrap { padding: 0; }
    .content-wrap { max-width: 1044px; padding: 0 20px; margin: 0 auto; }
}

@media screen and (min-width: 768px) {
    .auth-layout #main-content > * { position: relative; top: -30px; }
    .simple-layout #main-content > .content-wrap { min-height: calc(100vh - 440px); padding-top: 120px; padding-bottom: 120px; }
    /*.error-layout #main-content { background-color: #f0ba38; color: #000; }*/

    .error-page-content { max-width: 670px; margin: 0 auto; }

    .default-form legend { padding: 0 25px 0 10px; width: 33.3333%; width: calc(50% - 166px); }
    .default-form legend span { text-align: right; }
    .default-form .inp-block { display: table; table-layout: fixed; width: 100%; }
    .default-form .inp-block > * { display: table-cell; vertical-align: middle; }
    .default-form .err-block,
    .default-form .field-validation-valid,
    .default-form .field-validation-error { width: 333px; }
    .default-form .captcha-row { width: 333px; }
    .default-form .btn-row { width: 333px; }
    .default-form .inp-wrap { width: 333px; }

    .auth-tabs:before { border-radius: 50%; box-shadow: 0 0 7px rgba(0, 0, 0, 0.75); content: ""; height: 20px; left: 0; position: absolute; top: 60px; width: 100%; z-index: 1; }
    .auth-tabs header form { display: table; width: 100%; table-layout: fixed; height: 80px; z-index: 1; position: relative; }
    .auth-tabs header form > * { display: table-cell; vertical-align: middle; height: 100%; overflow: hidden; }
    .auth-tabs header .lo { width: 25%; }

    .auth-tabs a:hover:before,
    .auth-tabs .ext-login:hover:before { -moz-transform: scale(1.105); -ms-transform: scale(1.105); -o-transform: scale(1.105); -webkit-transform: scale(1.105); transform: scale(1.105); -moz-transition: all 0.0s; -o-transition: all 0.0s; -webkit-transition: all 0.0s; transition: all 0.0s; }
    .auth-tabs .lo > span { vertical-align: baseline; display: inline; }
    .auth-tabs .lo:after,
    .auth-tabs .fb:before,
    .auth-tabs .gp:before,
    .auth-tabs .em:before { content: ''; float: left; vertical-align: middle; background: none no-repeat 50% 50%; background-size: 100% auto; height: 21px; width: 32px; margin: 0 15px 0 0; -moz-transition: all 0.2s; -o-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; }
    .auth-tabs .lo:after { background-image: url("../images/ico-login-arr.svg"); width: 27px; margin: 0 0 0 20px; display: inline-block; vertical-align: text-bottom; float: none; }
    .auth-tabs .fb:before { background-image: url("../images/ico-fb.png"); width: 11px; }
    .auth-tabs .gp:before { background-image: url("../images/ico-gp.png"); width: 32px; }
    .auth-tabs .em:before { background-image: url("../images/ico-email.png"); width: 28px; }

    .auth-tab-forms .success-box,
    .auth-tab-forms .validation-summary-errors { background-position: 20px 20px; border-width: 2px; min-height: 76px; padding: 10px 20px 10px 70px; }

    .auth-tab-forms .show-avatar { padding-left: 88px; position: relative; }
    .auth-tab-forms .avatar { width: 78px; height: 85px; position: absolute; top: 0; left: 0; right: auto; }
    .auth-tab-forms .avatar img { height: 70px; width: auto; border-radius: 35px; display: block; margin: 0 auto; }
    .auth-tab-forms .fb { left: 0; margin: 0; width: 100%; }
    .auth-tab-forms .gp { left: auto; margin: 0 auto; width: 100%; }

    /*.auth-tab-forms .mg-col { padding: 5px 88px 0 0; position: relative; }
    .auth-tab-forms .mg-col + .mg-col { width: 55%; padding: 5px 0 0 88px; border-left: 1px solid rgba(255, 255, 255, 0.1); }
    .auth-tab-forms .mg-col + .mg-col .avatar { left: -38px; right: auto; }

    .auth-tab-forms .state2 .avatar { right: 0; }*/
    /*.auth-tab-forms .state2 .mg-col + .mg-col .avatar { left: 0; right: auto; }*/


    .register-steps:before { border-radius: 50%; box-shadow: 0 0 7px rgba(0, 0, 0, 0.75); content: ""; height: 20px; left: 0; position: absolute; top: 60px; width: 100%; z-index: 1; }
    .register-steps header { display: table; width: 100%; table-layout: fixed; height: 80px; z-index: 1; position: relative; }
    .register-steps header > * { display: table-cell; vertical-align: middle; height: 100%; }
    .register-steps header > .lo { width: 25%; padding: 0 0 0 25px; text-align: left; }
    .register-steps .lo > span { vertical-align: baseline; display: inline; }
    .register-steps .lo:after { content: ''; background: url("../images/ico-login-arr.svg") no-repeat 50% 50%; background-size: 100% auto; height: 21px; width: 27px; margin: 0 0 0 20px; display: inline-block; vertical-align: text-bottom; float: none; }
    .register-steps .lo { font-weight: 300; }
    .register-steps .acc { background-color: #5c5c5c; }
    .register-steps .loc { background-color: #4e4e4e; }
    .register-steps .cem { background-color: #404040; }
    [active-reg-step="1"] .register-steps .acc,
    [active-reg-step="2"] .register-steps .loc { background-color: #0775d4; color: #fff; }
    [active-reg-step="3"] .register-steps .acc { background-color: #0775d4; color: #fff; }
    [active-reg-step="3"] .register-steps .loc { background-color: #0663b3; color: #fff; }
    [active-reg-step="3"] .register-steps .cem { background-color: #055192; color: #fff; }

    .register-steps header > * > span:before { display: none; }
    [active-reg-step="2"] .register-steps .acc > span:before,
    [active-reg-step="3"] .register-steps .acc > span:before,
    [active-reg-step="3"] .register-steps .loc > span:before,
    [active-reg-step="3"] .register-steps .cem > span:before { display: inline-block; }

    .step-content { padding: 55px 0 35px; }

    .default-form .choose-channel-row { margin-top: -3.4166666em !important; }
    .default-form .choose-channel-row .inp-wrap { width: 502px; }
    .default-form .choose-channel-row label:nth-of-type(3n-2) { clear: left; margin-left: 0 !important; }
    .default-form .choose-channel-row label:nth-of-type(3n-2):nth-last-of-type(3),
    .default-form .choose-channel-row label:nth-of-type(3n-2):nth-last-of-type(2),
    .default-form .choose-channel-row label:nth-of-type(3n-2):nth-last-of-type(1),
    .default-form .choose-channel-row label:nth-of-type(3n-1):nth-last-of-type(2),
    .default-form .choose-channel-row label:nth-of-type(3n-1):nth-last-of-type(1),
    .default-form .choose-channel-row label:nth-of-type(3n):nth-last-of-type(1) { margin-bottom: 0 !important; }

    .no-content-layout:last-child { padding-bottom: 50px; }
}
